<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<!-- BootstrapのCSS読み込み -->
<link href="css/bootstrap.min.css" rel="stylesheet">
<!-- オリジナルCSS読み込み -->
<link href="css/original/common.css" rel="stylesheet">
<title>詳細画面　STORE INAGAWA</title>
</head>


	<header>
		<div class="p-3 mb-2 bg-dark text-white" role="alert">
		🧺STORE INAGAWA🏀
			<p class="text-right">
				さん <a href="login.html" class="badge badge-logout">ログアウトする</a>
			</p>
		</div>
	</header>


<body>
<div class=container>
		<form>
			<h2>
				<p class="text-center">🏀ユーザ情報詳細参照🏀</p>
			</h2>
		</form>
		<form>
			<p class="text-left">ログインID</p><p class="text-center">id0001</p>

			<br> <br>
			<p class="text-left">ユーザー名</p>
			<p class="text-center">稲川裕太</p>
			<br> <br>
			<p class="text-left">生年月日</p>
			<p class="text-center">
				1993年09月20日<br> <br>
			<p class="text-left">登録日時
			<p class="text-center">2017年01月01日 10：50</p>
			<br> <br>
			<p class="text-left">更新日時</p>
			<p class="text-center">
				2017年02月01日 01：05<br>
		</form>
		<form>
			<a href="userlist.html" class="badge badge-back"><h4>戻る</h4></a>
		</form>
	</div>


</body>
</html>